import {Text} from 'react-native';
import React from 'react';

export default {
  greeting: 'Xin chào!',
  home: 'Trang chủ',
  contact: 'Liên hệ',
  setting: 'Cài đặt',
  SetLanguage: 'Chọn ngôn ngữ',
  Language: 'Ngôn ngữ',
  MyProfile: 'Thông tin cá nhân',
  VerifyAccount: 'Xác thực tài khoản',
  Payments: 'Các khoản thanh toán',
  Rose: 'Hoa hồng',
  TeamBonus: 'Tiền thưởng đội nhóm',
  MyPartner: 'Đối tác của tôi',
  Account: 'Tài khoản',
  Notification: 'Thông báo',
  News: 'Tin tức',
  Deposit: 'Nạp tiền',
  Withdraw: 'Rút tiền',
  Transfer: 'Chuyển khoản',
  History: 'Lịch sử',
  NotVerified: 'Chưa xác minh',
  Verified: 'Đã xác minh',
  WaitVerification: 'Chờ xác minh',
  AccountWallet: 'Số dư ví',
  AccountCQG: 'Tài khoản CQG',
  WaitOpenCQG: 'Chờ mở TK CQG',
  OpenAccountCQG: 'Mở tài khoản CQG',
  AccountVerify: 'Xác minh tài khoản',
  Profit: 'Lợi nhuận',
  RevenueTeam: 'Doanh thu của đội',
  RevenueDonors: 'Doanh thu nhà tài trợ',
  Invset: 'Đầu tư',
  Contract: 'Hợp đồng',
  PaymentSetting: 'Phương thức thanh toán',
  CustomerCare: 'Tư vấn khách hàng',
  Feedback: 'Phản hồi',
  LegalDocument: 'Giấy tờ pháp lý',
  Setting: 'Cài đặt',
  Logout: 'Đăng xuất',
  Wallet: 'Ví',
  SelectPaymentMethod: 'Chọn phương thức thanh toán',
  InvestmentDeposit: 'Nạp tiền đầu tư',
  ForgotPassword: 'Quên mật khẩu',
  VerifyOTP: 'Xác minh OTP',
  ChangeNewPassword: 'Thay đổi mật khẩu mới',
  SendFeedback: 'Gửi phản hồi',
  GeneralBusiness: 'Kinh doanh chung',
  Customer: 'Khách hàng',
  Partnership: 'Quan hệ đối tác',
  AddPaymentMethod: 'Thêm phương thức thanh toán',
  DetailMethod: 'Chi tiết phương thức',
  Detail: 'Chi tiết',
  DetailVideo: 'Chi tiết video',
  NoData: 'Không có dữ liệu!',
  All: 'Tất cả',
  PriceTable: 'Bảng giá',
  Chart: 'Biểu đồ',
  Calendar: 'Lịch thị trường',
  Fullname: 'Họ và tên',
  Birth: 'Ngày sinh',
  Male: 'Giới tính',
  Status: 'Trạng thái',
  Phone: 'Điện thoại',
  Address: 'Địa chỉ:',
  Update: 'Cập nhật',
  ContactCode: 'Mã hợp đồng',
  TraddingAccountName: 'Tên tài khoản giao dịch',
  TraddingAccountNumber: 'Số tài khoản giao dịch',
  GeneralInformation: 'Thông tin chung',
  Profile: 'Hồ sơ',
  CustomerAgreement: 'Thoả thuận khách hàng',
  BusinessAgreement: 'Thoả thuận kinh doanh chung',
  PartnershipAgreement: 'Thoả thuận quan hệ đối tác',
  Waiting: 'Đang chờ',
  Success: 'Thành công',
  Can_not_get_data: 'Không lấy được dữ liệu!',
  Cancel: 'Huỷ',
  Search: 'Tìm kiếm',
  NullDataSearch: 'Không tìm thấy kết quả',
  Note_cqg:
    'Lưu ý: Phí được tính theo tháng và mức giá này được áp dụngđến hết ngày 30/12/2021.',

  Close: 'Đóng',
  No_Internet: 'Không có kết nốt Internet',
  Check_Internet_Connect: 'Kiểm tra lại đường truyền',
  Retry: 'Thử lại',
  Select_source_image: 'Chọn nguồn lấy ảnh',
  Ok: 'Đồng ý',
  Photo_library: 'Thư viện ảnh',
  Take_photo: 'Chụp ảnh',

  EnableCQG: 'Kích hoạt',
  Request_Open_Account_CQG: 'Yêu cầu mở TK CQG',
  Waiting_for_Progress: 'Chờ xử lý',
  Free: 'Miễn phí',
  PopupVerifyAccount:
    'Tài khoản của bạn chưa được xác minh.Tiến hành xác minh tài khoản?',
  PopupOpenCQG: 'Bạn có muốn đăng mở tài khoản CQG để tiến hành đầu tư?',
  Open_account: 'Mở tài khoản',
  Provisional: 'Tạm tính',
  Here: 'Tại đây',
  Open_account_demo: 'Hoặc bạn có thể mở tài khoản thử',
  Features_develop: 'Không có dữ liệu!',
  Email: 'Email',
  Password: 'Mật khẩu',
  Login: 'Đăng nhập',
  Register: 'Đăng ký',
  Confirm_pass: 'Nhập lại mật khẩu',
  Code_introduce: 'Mã giới thiệu',
  Account_already: 'Bạn đã có tài khoản?',
  Have_account: 'Bạn chưa có tài khoản?',
  Verify_code: 'Mã xác thực',
  Continue: 'Tiếp tục',
  Re_send: 'Gửi lại',
  Send: 'Gửi',
  Copied: 'Đã sao chép!',
  Please_fill_in: 'Vui lòng điền ',
  RequestFilter: 'Lọc yêu cầu',
  FromDate: 'Từ ngày',
  ToDate: 'Đến ngày',
  Failed: 'Thất bại',
  SelectRequestStatus: 'Chọn trạng thái yêu cầu',
  TopVideo: 'Video xem nhiều',
  Delete: 'Xóa',
  SelectBank: 'Chọn ngân hàng',
  Branch: 'Chi nhánh',
  OwnerAccountName: 'Tên chủ tài khoản',
  AccountNumber: 'Số tài khoản ngân hàng',
  DeletePaymentMethodConfirm:
    'Bạn có chắc chắn muốn xoá phương thức thanh toán',
  Forbidden: 'Từ chối',
  OwnerAccount: 'Chủ TK',
  Add: 'Thêm',
  CardType: 'Loại thẻ',
  BankCode: 'Mã ngân hàng',
  CardNumberOrAccount: 'Số thẻ/tài khoản',
  Confirm: 'Xác minh',
  AmountOfMoney: 'Số tiền',
  Note: 'Ghi chú',
  SourceAccount: 'Tài khoản nguồn',
  ChooseBeneficiaryAccount: 'Chọn tài khoản hưởng thụ',
  BeneficiaryAccount: 'tài khoản hưởng thụ',
  FromWallet: 'Từ ví',
  FromCQGAccount: 'Từ tài khoản CQG',
  SettingPaymentMethodConfirm:
    'Bạn chưa có phương thức thanh toán.Đi đến cài đặt phương thức thanh toán?',
  EnterEmailRequest: 'Vui lòng nhập email',
  EnterEmail: 'Nhập email',
  GetVerificationCode: 'Lấy mã xác thực',
  BackToLogin: 'Quay lại đăng nhập',
  OTPValidFiveMinute: 'Mã OTP có hiệu lực trong 5 phút.',
  EnterNewPassword: 'Vui lòng nhập mật khẩu mới',
  EnterNewPasswordHint: 'Nhập mật khẩu mới',
  ReEnterPassword: 'Nhập lại mật khẩu',
  ConfirmNewPassword: 'Xác nhận lại mật khẩu mới',
  ChangePasswordSuccess: 'Đổi mật khẩu thành công',
  EnterAllInfo: 'Vui lòng điền đầy đủ thông tin!',
  Date: 'Ngày',
  ReviewService: 'Đánh giá dịch vụ của DCV Invest',
  VeryBad: 'Rất kém',
  Bad: 'Kém',
  Normal: 'Bình thường',
  Good: 'Tốt',
  VeryGood: 'Rất tốt',
  ShareYourFeel: 'Hãy chia sẻ cảm nhận về dịch vụ nhé',
  UploadImage: 'Tải ảnh lên',
  BonusMoney: 'Tiền thưởng',
  Content: 'Content',
  CopyLink: 'Đã sao chép link giới thiệu!',
  CardAccount: 'Tài khoản thẻ',
  FirstLastName: 'Họ và tên đệm',
  Name: 'Tên',
  PhoneNumber: 'Số điện thoại',
  IdentityCard: 'Chứng minh nhân dân',
  Passport: 'Hộ chiếu',
  CitizenIdentification: 'Căn cước công dân',
  IdentityCardFrontPhoto: 'Ảnh mặt trước CNND',
  IdentityCitizenCardFrontPhoto: 'Ảnh mặt trước CNND/CCCD',
  IdentityCardBackPhoto: 'Ảnh mặt sau CNND',
  IdentityCitizenCardBackPhoto: 'Ảnh mặt sau CNND/CCCD',
  SignPhoto: 'Ảnh chữ ký',
  EnterOTPRequest: 'Vui lòng nhập mã OTP',
  OTPInvalid: 'Mã OTP không đúng định dạng',
  Username: 'Tên đăng nhập',
  EnterPassword: 'Nhập mật khẩu',
  ConfirmPassword: 'Xác nhận mật khẩu',
  RegisterAccountSuccess: 'Đăng ký tài khoản thành công!',
  EnterReferralCode: 'Nhập mã giới thiệu nếu có',
  Male2: 'Nam',
  Female: 'Nữ',
  Bank: 'Ngân hàng',
  OwnerAccount2: 'Chủ tài khoản',
  NothingChange: 'Không có gì thay đổi',
  Tradding: 'Giao dịch',
  ContractDescription: 'Đặc tả hợp đồng',
  QualityStandard: 'TIêu chuẩn',
  CommodityTransactions: 'Hàng hóa giao dịch',
  CommodityCode: 'Mã hàng hóa',
  Escrow: 'Ký quỹ',
  PositionLimit: 'Giới hạn vị thế',
  PaymentMethod: 'Phương thức thanh toán',
  TimeTransaction: 'Thời gian giao dịch',
  Time: 'Thời gian',
  TransactionSession: 'Phiên giao dịch',
  MaturityMonth: 'Tháng đáo hạn',
  RegisteredDeliveryDate: 'Ngày đăng ký giao nhận',
  PriceInfo: 'Thông tin giá',
  ListedUnit: 'Đơn vị niêm yết',
  PriceStep: 'Bước giá',
  ContactSize: 'Độ lớn hợp đồng',
  PriceRange: 'Biên độ giá',
  FirstNotifyDate: 'Ngày thông báo đầu tiên',
  EndlessTransactionDate: 'Ngày giao dịch cuối cùng',
  Finance: 'Tài chính',
  Support: 'Hỗ trợ',
  Support_Customer: 'Hỗ trợ khách hàng',
  Price_List: 'Bảng phí',
  Time_Transaction: 'Thời gian GD',
  Due_Date: 'Lịch đáo hạn',
  Enter_Phone: 'Nhập số điện thoại',
  Version: 'Phiên bản',
  UpdateDescription:
    'Đã có phiên bản DCVInvest mới. Cập nhật ngay để tiếp tục sử dụng và trải nghiệm những tính năng mới nhất của hệ thống!',
  HaNoiOffice: 'Văn phòng Hà Nội:',
  HotLine: 'Đường dây nóng:',
  WorkingTime: 'Thời gian làm việc:',
  ContentRequire: 'Nội dung yêu cầu:',
  FeedBackDCV: 'Đánh giá dịch vụ của DCV Invest',
  ReVerify: 'Xác minh lại',
  RejectVerify: 'Từ chối xác minh',
  UploadImageFail:
    'Đường truyền mạng không ổn định.Xin kiểm tra lại đường truyền!',
  Tool: 'Công cụ',
  CaculatedDeposit: 'Tính ký quỹ',
  CaculatedProfitLoss: 'Tính lãi lỗ',
  CaculatedStopLoss: 'Tính giá cắt lỗ',
  ConvertUnit: 'Chuyển đổi đơn vị',
  ExchangeRate: 'Quy đổi tỷ giá',

  Product: 'Mặt hàng',
  CountLotTradding: 'Số lot giao dịch',
  PriceOpen: 'Giá mở bán',
  FeeTradding: 'Phí giao dịch',
  SurpusInit: 'Số dư ban đầu',
  withdrawalsSession: 'Nộp/rút trong phiên',
  PriceClose: 'Giá đóng trạng thái',
  PriceStopLoss: 'Giá cắt lỗ',
  noteStopLoss: 'Ước tính theo tỷ lệ xử lý trạng thái hiện tại của MXV',
  Caculate: 'Tính',
  ConversionUnit: 'Đơn vị quy đổi',
  UnitsQuotedFloor: 'Đơn vị yết giá trên sàn',
  ConversionPrice: 'Giá quy đổi',
  ConvertUSD: 'Quy đổi  USD/Tấn',
  Saturday: 'Thứ 7',
  Sunday: 'Chủ nhật',
  LotTransactionNumber: 'Số lot giao dịch',
  OpenPrice: 'Giá mở trạng thái',
  CloseStatusPrice: 'Giá đóng trạng thái',
  Buy: 'Mua',
  Sale: 'Bán',
  SlotNumber: 'Số lót',
  ProfitLoss: 'Lãi/lỗ',
  CalculatorProfitLoss: 'Tính lãi lỗ',
  BUY_IN: 'Mua vào',
  SELL_OUT: 'Bán ra',
  EscrowCalculator: 'Tính ký quỹ',
  FirstEscrowTotal: 'Tổng ký quỹ ban đầu (VNĐ)',
  YouCanNotTransaction:
    'Bạn không thể giao dịch các hợp đồng kể trên với mức ký quỹ khả dụng hiện tại',
  YouCanTransaction:
    'Bạn có thể giao dịch các hợp đồng kể trên với mức ký quỹ khả dụng hiện tại',
  EnterContractInfo: 'Nhập thông tin hợp đồng',
  EnterFirstEscrow: 'Nhập ký quỹ ban đầu',

  CloseAccount: 'Đóng tài khoản',
  UpdatePacket: 'Cập nhật gói cước',
  Count: 'Số lượng',
  Systemmaintenance: 'Hệ thống đang bảo trì',
  WaitUpdateCQG: 'Chờ cập nhật CQG',
  FirstPriceRange: 'Giới hạn giá ban đầu',
  ExpandPriceRange: 'Giới hạn giá mở rộng',
  code: 'Mã',
  AvailableMargin: 'Ký quỹ khả dụng (VNĐ) ',
  Calculator: 'Tính',
  _Sell: 'Bán',
  FirstEscrow: 'Ký quỹ ban đầu (VNĐ) ',
  WarnMinReqestWithdraw: 'Số tiền rút phải lớn hơn 1 triệu đồng',
  WarnMaxReqestWithdraw: 'Số tiền rút không hợp lệ',
  Overtime: 'Mã OTP hết hạn sử dụng',
  LoginSessionEnd: 'Hết phiên đăng nhập, vui lòng đăng nhập lại',
  noteWithdrawMoney: 'Thông tin tài khoản CQG',
  SmartOTP: 'Smart OTP',
  SmartOTPWarning:
    'Vui lòng không cung cấp mã OTP cho bất cứ ai trong bất cứ trường hợp nào.',
  ConfirmTransaction: 'Xác nhận giao dịch',
  OTPWillAutoUpdate: 'Mã OTP sẽ tự động cập nhật sau ',
  OTPWillAutoFill: 'Chọn xác nhận giao dịch mã OTP sẽ được điền tự động',
  SmartOTPUsingFor: 'Mã xác thực OTP cơ bản dùng cho:',
  SmartOTPUsingForFirst: '• Yêu cầu rút tiền',
  SmartOTPUsingForSecond: '• Yêu cầu chuyển khoản nội bộ',
  SmartOTPUsingForThird: '• Yêu cầu nạp vào ví CQG',
  EnterSmartOTPPIN: 'Vui lòng nhập mã PIN Smart OTP',
  ForgotPINCode: 'Quên mã PIN?',
  ReactivationSmartOTP: 'Kích hoạt lại Smart OTP',

  SettingOTP: 'Cài đặt Smart OTP',
  SettingGeneral: 'Cài đặt chung',
  EnterSmartOTPPINNEW: 'Vui lòng nhập mã PIN Smart OTP mới',
  AddSmartOTP: 'Thêm Smart OTP',

  ChangeSmartOTP: 'Mã PIN Smart OTP',
  Rules: 'Điều khoản và điều kiện',
  FAQs: 'FAQs',

  PassGetSmartOTP: 'Mật khẩu lấy Smart OTP',
  ConfirmPassGetSmartOTP: 'Xác nhận mật khẩu lấy Smart OTP ',
  ConfirmSmartOTP: 'Xác nhận Smart OTP ',
  PopupSettingSmartOTP: 'Bạn có muốn cài đặt Smart OTP?',
  ResetSmartOTP:
    'Để đảm bảo an toàn trong quá trình sử dụng ứng dụng, bạn vui lòng liên hệ đến tổng đài: ',
  ResetSmartOTP2: ' bấm phím 3 để gặp nhân viên hỗ trợ kỹ thuật.',
  ForgotSmartOTP: 'Quên Smart OTP',
  YouHaveNotSettingSmartOTP: 'Bạn chưa cài đặt Smart OTP',
  OTP: 'Nhập OTP',
  HaveIssue: 'Có lỗi xảy ra, vui lòng thử lại',
  HaveNotCredential: 'Không thể đăng nhập được bằng %{type}, vui lòng bật lại chức năng đăng nhập bằng %{type}',
  LoginBy: 'Đăng nhập bằng %{type}',
  Fingerprint: 'vân tay',
  FaceId: 'nhận diện khuôn mặt'
};
